This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1000165 - SwitchYard Service Task "FaultAction" is incorrectly set as "FaultWorkItemAction" in tooling
SwitchYard Service Task "FaultAction" is incorrectly set as "FaultWorkItemAct...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER3
: ---
Assigned To: Rob Cernich
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 16:41 EDT by David Ward
Modified: 2014-06-16 19:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:25:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1664 Critical Closed SwitchYard Service Task "FaultAction" is incorrectly set as "FaultWorkItemAction" in tooling 2014-06-16 19:47:38 EDT

  None (edit)
Description David Ward 2013-08-22 16:41:00 EDT
See JBoss JIRA: SWITCHYARD-1664
Comment 2 JBoss JIRA Server 2013-08-23 15:01:39 EDT
Rob Cernich <rcernich@redhat.com> updated the status of jira SWITCHYARD-1664 to Coding In Progress
Comment 3 Rob Cernich 2013-08-23 15:15:49 EDT
In addition, FaultResultName should be FaultName.
Comment 4 JBoss JIRA Server 2013-08-27 11:31:20 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1664

pushed
Comment 5 JBoss JIRA Server 2013-08-30 17:07:13 EDT
Rob Cernich <rcernich@redhat.com> updated the status of jira SWITCHYARD-1664 to Reopened
Comment 6 JBoss JIRA Server 2013-08-30 17:07:13 EDT
Rob Cernich <rcernich@redhat.com> made a comment on jira SWITCHYARD-1664

Need to add SKIP to the list of fault actions.
Comment 7 JBoss JIRA Server 2013-09-10 12:59:53 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1664

pushed
Comment 11 Jiri Pechanec 2013-10-22 04:58:53 EDT
Verified in ER6
Comment 12 JBoss JIRA Server 2014-06-16 19:47:39 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1664 to Closed

Note You need to log in before you can comment on or make changes to this bug.